There are currently no open bugs.

"nc6" versions published in Ubuntu

Vivid (1.0-8): universe/net
Utopic (1.0-8): universe/net
Trusty (1.0-8): universe/net
Precise (1.0-8): universe/net
Lucid (1.0-5): universe/net